<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <runtime name="Apache Tomcat v6.0"/>
  <fixed facet="jst.web"/>
  <fixed facet="jst.java"/>
  <installed facet="jst.web" version="2.4"/>
  <installed facet="jst.java" version="1.7"/>
</faceted-project>
